{
  "root": {
    "passCode": "83719730",
    "matrix": {
      "wsAddress": "ws://210.47.178.224/matrix/ws/v1/device",
      "deviceId": "tuuaC2IWukscAaKZOwNOxs",
      "deviceSecret": "uvIENLQFULMc"
    }
  },
  
  "wall-kmmu": {
    "equipment_address":"https://dygx.kmmu.edu.cn/cf/main/api",
    "equipment_base_url": "https://dygx.kmmu.edu.cn/cf/main/api",
    "rate": 600,
    "lims_gpui_headers": {
      "CLIENTID": "5a298e93-158d-4e22-83cf-6ceb62e9b4f1",
      "CLIENTSECRET": "2c8ec39e-9887-482a-b28b-e64c496b601c"
    },
    "situation":{
      "data":{
        "years":["2020年","2021年","2022年","2023年","2024年"],
        "companies":[1,11,8,27,60],
        "num":[9,16,15,96,102],
        "times":[15,21.7,3.14,74.5,125.57],
        "lineData":[30,70.7,50.14,120.5,140.57]
      }
    },
    "timesCompare":[
      {
        "name":"校外服务机时",
        "value":2.9
      },
      {
        "name":"校内教学机时",
        "value":1.9
      }, 
      {
        "name":"校内科研机时",
        "value":7.7
      }
    ]
  },
  "wall-kmmuCharts": {
    "equipment_base_url": "https://dygx.kmmu.edu.cn/cf/main/api",
    "lims_gpui_headers": {
      "CLIENTID": "5a298e93-158d-4e22-83cf-6ceb62e9b4f1",
      "CLIENTSECRET": "2c8ec39e-9887-482a-b28b-e64c496b601c"
    }
  },
  "wall-jst-hosp": {
    "startingDate": "2023/10/28"
  }
}